[ubuntu-mono] [Bug 535412] Re: package mono-runtime 2.4.4~svn151842-1ubuntu2 failed to install/upgrade: el subproceso script post-installation instalado devolvió el código de salida de error 2

Carlo Clara carlo.clara at alice.it
Sun Jun 13 10:45:15 BST 2010


I can not see the www.tg1.rai.it !
I tray to install from internet the mono program, but it seems no very good installation!
Thanks
carlo clara

-- 
package mono-runtime 2.4.4~svn151842-1ubuntu2 failed to install/upgrade: el subproceso script post-installation instalado devolvió el código de salida de error 2
https://bugs.launchpad.net/bugs/535412
You received this bug notification because you are a member of Ubuntu
CLI/Mono Uploaders, which is subscribed to mono in ubuntu.

Status in “mono” package in Ubuntu: New

Bug description:
Binary package hint: mono

Failed to upgrade because of dependencies

ProblemType: Package
Architecture: amd64
Date: Wed Mar 10 00:26:31 2010
DistroRelease: Ubuntu 10.04
ErrorMessage: el subproceso script post-installation instalado devolvió el código de salida de error 2
InstallationMedia:
 
Package: mono-runtime 2.4.4~svn151842-1ubuntu2
ProcVersionSignature: Ubuntu 2.6.32-16.24-generic
SourcePackage: mono
Title: package mono-runtime 2.4.4~svn151842-1ubuntu2 failed to install/upgrade: el subproceso script post-installation instalado devolvió el código de salida de error 2
Uname: Linux 2.6.32-16-generic x86_64





More information about the Ubuntu-mono mailing list